--- 
dot3OamMIB: 1.3.6.1.2.1.158
dot3OamNotifications: 1.3.6.1.2.1.158.0
dot3OamObjects: 1.3.6.1.2.1.158.1
dot3OamTable: 1.3.6.1.2.1.158.1.1
dot3OamEntry: 1.3.6.1.2.1.158.1.1.1
dot3OamAdminState: 1.3.6.1.2.1.158.1.1.1.1
dot3OamOperStatus: 1.3.6.1.2.1.158.1.1.1.2
dot3OamMode: 1.3.6.1.2.1.158.1.1.1.3
dot3OamMaxOamPduSize: 1.3.6.1.2.1.158.1.1.1.4
dot3OamConfigRevision: 1.3.6.1.2.1.158.1.1.1.5
dot3OamFunctionsSupported: 1.3.6.1.2.1.158.1.1.1.6
dot3OamPeerTable: 1.3.6.1.2.1.158.1.2
dot3OamPeerEntry: 1.3.6.1.2.1.158.1.2.1
dot3OamPeerMacAddress: 1.3.6.1.2.1.158.1.2.1.1
dot3OamPeerVendorOui: 1.3.6.1.2.1.158.1.2.1.2
dot3OamPeerVendorInfo: 1.3.6.1.2.1.158.1.2.1.3
dot3OamPeerMode: 1.3.6.1.2.1.158.1.2.1.4
dot3OamPeerMaxOamPduSize: 1.3.6.1.2.1.158.1.2.1.5
dot3OamPeerConfigRevision: 1.3.6.1.2.1.158.1.2.1.6
dot3OamPeerFunctionsSupported: 1.3.6.1.2.1.158.1.2.1.7
dot3OamLoopbackTable: 1.3.6.1.2.1.158.1.3
dot3OamLoopbackEntry: 1.3.6.1.2.1.158.1.3.1
dot3OamLoopbackStatus: 1.3.6.1.2.1.158.1.3.1.1
dot3OamLoopbackIgnoreRx: 1.3.6.1.2.1.158.1.3.1.2
dot3OamStatsTable: 1.3.6.1.2.1.158.1.4
dot3OamStatsEntry: 1.3.6.1.2.1.158.1.4.1
dot3OamInformationTx: 1.3.6.1.2.1.158.1.4.1.1
dot3OamInformationRx: 1.3.6.1.2.1.158.1.4.1.2
dot3OamUniqueEventNotificationTx: 1.3.6.1.2.1.158.1.4.1.3
dot3OamUniqueEventNotificationRx: 1.3.6.1.2.1.158.1.4.1.4
dot3OamDuplicateEventNotificationTx: 1.3.6.1.2.1.158.1.4.1.5
dot3OamDuplicateEventNotificationRx: 1.3.6.1.2.1.158.1.4.1.6
dot3OamLoopbackControlTx: 1.3.6.1.2.1.158.1.4.1.7
dot3OamLoopbackControlRx: 1.3.6.1.2.1.158.1.4.1.8
dot3OamVariableRequestTx: 1.3.6.1.2.1.158.1.4.1.9
dot3OamVariableRequestRx: 1.3.6.1.2.1.158.1.4.1.10
dot3OamVariableResponseTx: 1.3.6.1.2.1.158.1.4.1.11
dot3OamVariableResponseRx: 1.3.6.1.2.1.158.1.4.1.12
dot3OamOrgSpecificTx: 1.3.6.1.2.1.158.1.4.1.13
dot3OamOrgSpecificRx: 1.3.6.1.2.1.158.1.4.1.14
dot3OamUnsupportedCodesTx: 1.3.6.1.2.1.158.1.4.1.15
dot3OamUnsupportedCodesRx: 1.3.6.1.2.1.158.1.4.1.16
dot3OamFramesLostDueToOam: 1.3.6.1.2.1.158.1.4.1.17
dot3OamEventConfigTable: 1.3.6.1.2.1.158.1.5
dot3OamEventConfigEntry: 1.3.6.1.2.1.158.1.5.1
dot3OamErrSymPeriodWindowHi: 1.3.6.1.2.1.158.1.5.1.1
dot3OamErrSymPeriodWindowLo: 1.3.6.1.2.1.158.1.5.1.2
dot3OamErrSymPeriodThresholdHi: 1.3.6.1.2.1.158.1.5.1.3
dot3OamErrSymPeriodThresholdLo: 1.3.6.1.2.1.158.1.5.1.4
dot3OamErrSymPeriodEvNotifEnable: 1.3.6.1.2.1.158.1.5.1.5
dot3OamErrFramePeriodWindow: 1.3.6.1.2.1.158.1.5.1.6
dot3OamErrFramePeriodThreshold: 1.3.6.1.2.1.158.1.5.1.7
dot3OamErrFramePeriodEvNotifEnable: 1.3.6.1.2.1.158.1.5.1.8
dot3OamErrFrameWindow: 1.3.6.1.2.1.158.1.5.1.9
dot3OamErrFrameThreshold: 1.3.6.1.2.1.158.1.5.1.10
dot3OamErrFrameEvNotifEnable: 1.3.6.1.2.1.158.1.5.1.11
dot3OamErrFrameSecsSummaryWindow: 1.3.6.1.2.1.158.1.5.1.12
dot3OamErrFrameSecsSummaryThreshold: 1.3.6.1.2.1.158.1.5.1.13
dot3OamErrFrameSecsEvNotifEnable: 1.3.6.1.2.1.158.1.5.1.14
dot3OamDyingGaspEnable: 1.3.6.1.2.1.158.1.5.1.15
dot3OamCriticalEventEnable: 1.3.6.1.2.1.158.1.5.1.16
dot3OamEventLogTable: 1.3.6.1.2.1.158.1.6
dot3OamEventLogEntry: 1.3.6.1.2.1.158.1.6.1
dot3OamEventLogIndex: 1.3.6.1.2.1.158.1.6.1.1
dot3OamEventLogTimestamp: 1.3.6.1.2.1.158.1.6.1.2
dot3OamEventLogOui: 1.3.6.1.2.1.158.1.6.1.3
dot3OamEventLogType: 1.3.6.1.2.1.158.1.6.1.4
dot3OamEventLogLocation: 1.3.6.1.2.1.158.1.6.1.5
dot3OamEventLogWindowHi: 1.3.6.1.2.1.158.1.6.1.6
dot3OamEventLogWindowLo: 1.3.6.1.2.1.158.1.6.1.7
dot3OamEventLogThresholdHi: 1.3.6.1.2.1.158.1.6.1.8
dot3OamEventLogThresholdLo: 1.3.6.1.2.1.158.1.6.1.9
dot3OamEventLogValue: 1.3.6.1.2.1.158.1.6.1.10
dot3OamEventLogRunningTotal: 1.3.6.1.2.1.158.1.6.1.11
dot3OamEventLogEventTotal: 1.3.6.1.2.1.158.1.6.1.12
dot3OamConformance: 1.3.6.1.2.1.158.2
dot3OamGroups: 1.3.6.1.2.1.158.2.1
dot3OamCompliances: 1.3.6.1.2.1.158.2.2
dot3OamThresholdEvent: 1.3.6.1.2.1.158.0.1
dot3OamNonThresholdEvent: 1.3.6.1.2.1.158.0.2

